/* NSButton (Cancel) : <title:Cancel> (oid:10) */
"Cancel" = "إلغاء";

/* NSPanel (Change directory) : <title:Change directory> (oid:5) */
"Change directory" = " تغيير المجلد";

/* NSTextField (Enter the pathname to list:) : <title:Enter the pathname to list:> (oid:14) */
"Enter the pathname to list:" = "أدخل اسم المسار إلى القائمة:";

/* NSButton (Go) : <title:Go> (oid:9) */
"Go" = "ذهاب";

/* NSTextField (Go to folder) : <title:Go to folder> (oid:7) */
"Go to folder" = "الذهاب الى مجلد";

